.header {
  width: 100%;
  height: 104px;
  padding-top: 21px;
  background-color: #10bbd5;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 10;
}

.navbar {
  width: 1296px;
  display: flex;
  justify-content: space-between;
}

.navbar_logo {
  text-decoration: none;
  color: #f8fdfe;
  display: flex;
  justify-content: center;
  align-items: center;
}

.navbar_logo_img {
  background-image: url(../img/navbarLogo.png);
  width: 26px;
  height: 28px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  margin-right: 8px;
}

.navbar_logo_text {
  font-family: 'Cabin', sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 29.16px;
  text-align: left;
}

.navbar_cart {
  display: flex;
  justify-content: center;
  align-items: center;
}

.navbar_cart_price {
  font-family: 'Cabin', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #f8fdfe;
  margin-right: 8px;
}

.navbar_cart_button {
  width: 35px;
  height: 35px;
  background-image: url(../img/cart.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  border: 0px;
  background-color: #ffffff00;
  position: relative;
  cursor: pointer;
}

.navbar_cart_button span {
  position: absolute;
  font-family: 'Cabin', sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 10px;
  left: 15px;
  top: 10px;
}

.menu_container {
  display: flex;
  justify-content: center;
  width: 100%;
  height: 32px;
  margin-top: auto;
  background-color: #ffffff;
}

.menu_container div {
  width: 1296px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.menu_content {
  font-family: 'Cabin', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.list {
  width: 300px;
  display: flex;
  justify-content: space-between;
  margin-left: auto;
  margin-right: 0px;
}

.main {
  background-color: #ededed;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.title {
  width: 1296px;
}

.title_text {
  font-family: 'Cabin', sans-serif;
  font-size: 32px;
  font-weight: 600;
  line-height: 40px;
  color: #1f1f1f;
  margin-top: 157px;
}

.title_line {
  width: 100%;
  border-bottom: 1px solid #a8a8a8;
  margin-top: 23px;
}

.grid_container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(3, 1fr);
  gap: 32px 24px;
  margin-top: 24px;
}

.grid_container_item {
  width: 242px;
  height: 448px;
  border: 1px solid #a8a8a8;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 32px;
  background-color: #f8fdfe;
}

.grid_container_item_props_img {
  display: block;
  width: 178px;
  height: 280px;
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
}

.img1 {
  background-image: url(../img/book-1.png);
}

.img2 {
  background-image: url(../img/book-2.png);
}

.img3 {
  background-image: url(../img/book-3.png);
}

.img4 {
  background-image: url(../img/book-4.png);
}

.img5 {
  background-image: url(../img/book-5.png);
}

.img6 {
  background-image: url(../img/book-6.png);
}

.img7 {
  background-image: url(../img/book-7.png);
}

.img8 {
  background-image: url(../img/book-8.png);
}

.img9 {
  background-image: url(../img/book-9.png);
}

.img10 {
  background-image: url(../img/book-10.png);
}

.img11 {
  background-image: url(../img/book-11.png);
}

.img12 {
  background-image: url(../img/book-12.png);
}

.grid_container_item_props {
  position: relative;
}

.ico_container {
  position: absolute;
  left: -36px;
  top: 0px;
  display: flex;
}

.hit_ico {
  width: 36px;
  color: #f8fdfe;
  background-color: #4200ff;
  font-family: 'Cabin', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  border-radius: 5px;
  padding: 3px 0px;
}

.new_ico {
  width: 47px;
  color: #f8fdfe;
  background-color: #af39e7;
  font-family: 'Cabin', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  border-radius: 5px;
  padding: 3px 0px;
}

.discount_ico {
  width: 70px;
  color: #f8fdfe;
  background-color: #ea33c0;
  font-family: 'Cabin', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  border-radius: 5px;
  padding: 3px 0px;
  margin-left: 4px;
}

.grid_container_item_text {
  width: 100%;
  margin-top: 16px;
  display: flex;
  flex-direction: column;
}

.name {
  text-decoration: none;
  font-family: 'Cabin', sans-serif;
  font-size: 17px;
  font-weight: 700;
  line-height: 28px;
  color: #1f1f1f;
}

.item_line {
  width: 100%;
  border-bottom: 1px solid #a8a8a8;
  margin-top: 1px;
}

.autor {
  font-family: 'Cabin', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #8e8e8e;
  margin-top: 2px;
}

.price {
  font-family: 'Cabin', sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
  color: #e90000;
  margin-top: 10px;
}

.price span {
  font-family: 'Cabin', sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
  color: #8e8e8e;
  margin-top: 10px;
  margin-left: 24px;
  text-decoration: line-through;
}

.button_add {
  width: 242px;
  height: 40px;
  font-family: 'Cabin', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  color: #f8fdfe;
  background-color: #4c394e;
  margin-top: 20px;
  border-radius: 5px;
  border: none;
  cursor: pointer;
}

.button_end {
  width: 242px;
  height: 40px;
  font-family: 'Cabin', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
  color: #f8fdfe;
  background-color: #4d762d;
  margin-top: 20px;
  border-radius: 5px;
  border: none;
  cursor: pointer;
}

.button_chat {
  width: 65px;
  height: 65px;
  background-color: #10bbd5;
  padding: 10px;
  border-radius: 50%;
  border: none;
  position: fixed;
  right: 50px;
  bottom: 100px;
}

.button_chat:hover {
  cursor: pointer;
  background-color: #0c9cb3;
}

.button_chat:active {
  background-color: #097f91;
}

.button_chat div {
  width: 100%;
  height: 100%;
  background-image: url(../img/chat_ico.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.footer {
  max-width: 100%;
  height: 88px;
  background-color: #4c394e;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0px 52px 0px 52px;
  margin-top: 120px;
}

.copy {
  font-family: 'Cabin', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #f8fdfe;
}

.footer_rights {
  font-family: 'Cabin', sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #f8fdfe;
}
